.c-home__page-bpd {
   margin-top: 150px;
}

.c-btn {
   &.c-btn--back-page {
      background: #FFFFFF;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      box-shadow: 0px 3px 15px 0px rgba(123,123,123,0.15);
      -webkit-box-shadow: 0px 3px 15px 0px rgba(123,123,123,0.15);
      -moz-box-shadow: 0px 3px 15px 0px rgba(123,123,123,0.15);
      display: flex;
      justify-content: center;
      align-items: center;
      border: 1px solid rgba($color: #535353, $alpha: 0.7);

      i {
         font-size: 20px;
         color: #212360;
      }
   }
}

.breadcrumb {
   &.c-breadcrumb__custom--primary {
      border: 0;
      padding: 0;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);

      a {
         color: #2F3292;
      }

      .breadcrumb-item {
         font-size: 14px;

         &.active {
            color: #2F3292;
            font-weight: 600;
         }

         &:before {
            font-family: "Font Awesome\ 5 Free";
            content: "\f054";
            color: #2F3292;
            font-size: 13px;
            font-weight: 600;
         }

         &:first-child {
            &::before {
               display: none;
            }
         }
      }
   }

   &.c-breadcrumb__custom--white {
      border: 0;
      padding: 0;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);

      a {
         color: #FFFFFF;
      }

      .breadcrumb-item {
         font-size: 14px;

         &.active {
            color: #FFFFFF;
            font-weight: 600;
         }

         &:before {
            font-family: "Font Awesome\ 5 Free";
            content: "\f054";
            color: #FFFFFF;
            font-size: 13px;
            font-weight: 600;
         }

         &:first-child {
            &::before {
               display: none;
            }
         }
      }
   }
}